body {
    margin: 0px;
    font-family: "Poppins", Arial, sans-serif;
    font-variant-numeric: lining-nums;
    font-feature-settings: "lnum" 1;
}

* {
    box-sizing: border-box;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-variant-numeric: inherit;
    font-feature-settings: inherit;
}

html,
body {
    overflow-x: hidden !important;
}

html {
    scroll-behavior: smooth !important;
}




a {
    text-decoration: none !important;
    font-family: "Poppins", sans-serif;
}

h1 {
    font-family: "Poppins", sans-serif;
}

h2 {
    font-family: "Poppins", sans-serif;
}

h3 {
    font-family: "Poppins", sans-serif;
}

h4 {
    font-family: "Poppins", sans-serif;
}

h5 {
    font-family: "Poppins", sans-serif;
}

h6 {
    font-family: "Poppins", sans-serif;
}

p {
    font-family: "Poppins", sans-serif;
}

/* tag font end */

/* .sticky-navbar {
    position: sticky;
    top: 0;
    z-index: 1000;
} */



/* header start */

.navbar-custom {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 20px 12px;
    background: transparent;
}

.nav-container {
    min-height: 74px;
    padding: 8px 22px;
    background-color: #ffffff;
    border-radius: 999px;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.14);
}

.navbar-brand img {
    height: 40px;
}

.navbar-nav {
    gap: 10px;
}

.navbar-nav .nav-link {
    color: #1f1f1f;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 18px !important;
    transition: 0.3s;
    position: relative;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #db5c07;
}

.header-right {
    display: flex;
    align-items: center;
    gap: 20px;
}

.ecommerce-icons {
    display: flex;
    align-items: center;
    gap: 12px;
}

.icon-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #f5f5f5;
    border: 1px solid #e8e8e8;
    color: #1f1f1f;
    display: flex;
    font-size: 14px;
    font-weight: 400;
    align-items: center;
    justify-content: center;
    position: relative;
    text-decoration: none;
    transition: 0.3s;
    backdrop-filter: blur(10px);
}

.icon-btn:hover {
    background: #db5c07;
    color: #ffffff;
    transform: translateY(-3px);
}

.icon-btn span {
    position: absolute;
    top: -5px;
    right: -3px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #db5c07;
    color: #ffffff;
    font-size: 11px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-toggler {
    border: 0;
    box-shadow: none !important;
    color: #1f1f1f;
    font-size: 20px;
    padding: 0;
}


.offcanvas {
    background: #0c0c0c;
    width: 300px !important;
}

.offcanvas-header {
    padding: 25px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.mobile-logo {
    height: 45px;
}

.mobile-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.mobile-menu li {
    margin-bottom: 10px;
}

.mobile-menu li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    padding: 14px 18px;
    border-radius: 10px;
    display: block;
    transition: 0.3s;
    background: rgba(255, 255, 255, 0.03);
}

.mobile-menu li a:hover {
    background: #db5c07;
    color: #000000;
}


@media(max-width:432px) {
    .navbar-custom {
        padding: 12px;
    }

    .nav-container {
        min-height: 60px;
        padding: 6px 16px;
    }

    .navbar-brand img {
        height: 27px;
    }

    .icon-btn {
        width: 35px;
        height: 35px;
        font-size: 13px;
    }
}

/* header end */



/* banner start */


.hero-banner {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    min-height: 100vh;
    min-height: 100svh;
    padding: 155px 0 110px;

    background:
        linear-gradient(rgba(0, 0, 0, 0.56),
            rgba(0, 0, 0, 0.70)),
        url('../image/banner.jpg') no-repeat center;

    background-size: cover;
}



.hero-shape {
    position: absolute;
    border-radius: 50%;
    z-index: 0;
    pointer-events: none;
}

.shape-1 {
    width: 380px;
    height: 380px;
    background: rgba(241, 207, 118, 0.08);
    top: -160px;
    left: -160px;
    filter: blur(25px);
}

.shape-2 {
    width: 330px;
    height: 330px;
    background: rgba(241, 207, 118, 0.06);
    bottom: -150px;
    right: -150px;
    filter: blur(25px);
}



.hero-content {
    position: relative;
    z-index: 2;
    max-width: 900px;
    margin: 0 auto;
}


/* Subtitle */

.hero-subtitle {
    display: inline-block;

    /* background: rgba(241, 207, 118, 0.10); */
    background: rgba(219, 92, 7, 0.10);
    /* border: 1px solid rgba(241, 207, 118, 0.25); */
    border: 1px solid rgba(219, 92, 7, 0.25);

    color: #ffffff;

    padding: 11px 24px;
    border-radius: 50px;

    font-size: 14px;
    font-weight: 500;

    letter-spacing: 0.5px;

    margin-bottom: 25px;
}


/* Heading */

.hero-content h1 {
    font-size: 64px;
    line-height: 1.2;

    font-weight: 700;

    color: #ffffff;

    margin-bottom: 25px;

    font-family: "Libre Baskerville", serif;
}

.hero-content h1 span {
    color: #db5c07;
}


/* Paragraph */

.hero-content p {
    max-width: 780px;

    margin: 0 auto 32px;

    font-size: 16px;
    line-height: 1.9;

    color: rgba(255, 255, 255, 0.75);
}


.hero-btns {
    display: flex;
    align-items: center;
    justify-content: center;

    gap: 15px;

    margin-bottom: 45px;
}

.theme-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    background: #db5c07;
    color: #ffffff;

    padding: 16px 32px;

    border-radius: 50px;

    text-decoration: none;

    font-size: 15px;
    font-weight: 500;

    transition: all 0.3s ease;
}

.theme-btn:hover {
    background: #ffffff;
    color: #000000;

    transform: translateY(-4px);
}


.border-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    border: 1px solid rgba(219, 92, 7, 0.25);

    color: #ffffff;

    padding: 16px 32px;

    border-radius: 50px;

    text-decoration: none;

    font-size: 15px;

    background: rgba(255, 255, 255, 0.03);

    transition: all 0.3s ease;
}

.border-btn:hover {
    background: #db5c07;
    color: #ffffff;

    border-color: #db5c07;

    transform: translateY(-4px);
}



.hero-features {
    display: flex;

    justify-content: center;
    align-items: center;

    flex-wrap: wrap;

    gap: 40px;
}

.feature-item {
    display: flex;

    align-items: center;

    gap: 12px;

    color: #ffffff;

    font-size: 14px;
}

.feature-item i {
    width: 45px;
    height: 45px;

    display: flex;
    align-items: center;
    justify-content: center;

    border-radius: 50%;

    background: rgba(219, 92, 7, 0.10);

    border: 1px solid rgba(219, 92, 7, 0.25);

    color: #db5c07;

    font-size: 15px;
}



@media (max-width: 991px) {

    .hero-banner {
        padding: 145px 0 90px;
    }

    .hero-content {
        max-width: 750px;
    }

    .hero-content h1 {
        font-size: 52px;
    }

    .hero-content p {
        font-size: 15px;
    }

    .hero-features {
        gap: 25px;
    }
}


@media (max-width: 767px) {

    .hero-banner {
        padding: 130px 0 75px;
    }

    .hero-content h1 {
        font-size: 42px;
        line-height: 1.25;
    }

    .hero-content p {
        font-size: 14px;
        line-height: 1.8;
    }

    .hero-btns {
        margin-bottom: 35px;
    }

    .hero-features {
        gap: 15px 25px;
    }

    .feature-item {
        font-size: 13px;
    }

    .feature-item i {
        width: 40px;
        height: 40px;
    }
}


@media (max-width: 576px) {

    .hero-banner {
        padding: 120px 0 60px;
    }

    .hero-content {
        padding: 0 10px;
    }

    .hero-subtitle {
        padding: 9px 18px;

        font-size: 11px;

        margin-bottom: 20px;
    }

    .hero-content h1 {
        font-size: 34px;
        line-height: 1.3;

        margin-bottom: 18px;
    }

    .hero-content p {
        font-size: 13px;

        line-height: 1.8;

        margin-bottom: 25px;
    }

    .hero-btns {
        width: 100%;

        flex-direction: column;

        gap: 12px;

        margin-bottom: 30px;
    }

    .theme-btn,
    .border-btn {
        width: 100%;

        padding: 14px 18px;

        font-size: 13px;
    }

    .hero-features {
        display: none;
    }

    .shape-1 {
        width: 250px;
        height: 250px;

        top: -100px;
        left: -100px;
    }

    .shape-2 {
        width: 220px;
        height: 220px;

        bottom: -100px;
        right: -100px;
    }
}


@media (max-width: 375px) {

    .hero-banner {
        padding: 110px 0 50px;
    }

    .hero-content h1 {
        font-size: 29px;
    }

    .hero-content p {
        font-size: 12px;
    }

    .theme-btn,
    .border-btn {
        font-size: 12px;
        padding: 13px 15px;
    }
}

/* banner end */



/* footer start */



.footer-section {
    background: #000000;
    padding-top: 70px;
    position: relative;
    overflow: hidden;
}

/* Gold Glow */

.footer-section::before {
    content: "";
    position: absolute;
    width: 320px;
    height: 320px;
    background: rgba(241, 207, 118, 0.05);
    border-radius: 50%;
    top: -120px;
    left: -120px;
}

/* Footer Top */

.footer-top {
    padding-bottom: 45px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

/* Footer Logo */

.footer-logo {
    display: inline-block;
}

.footer-logo img {
    width: 200px;
    margin-bottom: 18px;
}

/* About Text */

.footer-box p {
    color: rgba(255, 255, 255, 0.68);
    font-size: 14px;
    line-height: 1.9;
    margin-bottom: 28px;
}

/* Footer Heading */

.footer-box h4 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 28px;
    position: relative;
    font-family: "Josefin Sans", sans-serif;
}

/* Gold Line */

.footer-box h4::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -9px;
    width: 38px;
    height: 2px;
    background: #db5c07;
}



.footer-links {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-links li {
    margin-bottom: 14px;
}

.footer-links li a {
    color: rgba(255, 255, 255, 0.70);
    text-decoration: none;
    font-size: 15px;
    transition: 0.3s ease;
}

.footer-links li a:hover {
    color: #db5c07;
    padding-left: 5px;
}



.footer-social {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-social a {
    width: 36px;
    height: 36px;
    border-radius: 50%;


    border: 1px solid rgba(255, 255, 255, 0.70);
    color: rgba(255, 255, 255, 0.72);
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 13px;
    transition: 0.3s ease;
}

.footer-social a:hover {
    background: #db5c07;
    color: #ffffff;
    border: none;
    transform: translateY(-3px);
}



.footer-contact {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

/* Contact Item */

.contact-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

/* Small Icon */

.contact-icon {
    width: 35px;
    height: 35px;
    background-color: #db5c07;

    min-width: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Icon */

.contact-icon i {
    color: #ffffff;
    font-size: 15px;
}

/* Contact Text */

.contact-text {
    color: rgba(255, 255, 255, 0.72);
    font-size: 15px;
    line-height: 1.7;
}



.footer-bottom {
    padding: 22px 0;
}

/* Copyright */

.copyright-text {
    color: rgba(255, 255, 255, 0.60);
    font-size: 14px;
    margin: 0;
}

/* Powered */

.footer-powered {
    text-align: right;
}

.footer-powered a {
    color: rgba(255, 255, 255, 0.70);
    text-decoration: none;
    font-size: 14px;
    transition: 0.3s ease;
}

.footer-powered a:hover {
    color: #db5c07;
}



@media(max-width:991px) {

    .footer-powered {
        text-align: left;
        margin-top: 10px;
    }

}

@media(max-width:767px) {

    .footer-section {
        padding-top: 55px;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-powered {
        text-align: center;
        margin-top: 10px;
    }

}

@media(max-width:576px) {

    .footer-logo img {
        max-width: 150px;
    }

    .footer-box h4 {
        font-size: 19px;
    }

    .footer-box p,
    .footer-links li a,
    .contact-text,
    .copyright-text,
    .footer-powered a {
        font-size: 13px;
    }

    .footer-social a {
        width: 34px;
        height: 34px;
        font-size: 12px;
    }

    .contact-item {
        gap: 8px;
    }

    .contact-icon {
        width: 18px;
        height: 18px;
        min-width: 18px;
    }

    .contact-icon i {
        font-size: 11px;
    }

}

/* footer end */








/* bootom to top */

.back-to-top {
    position: fixed;
    right: 15px;
    bottom: 3%;
    width: 40px;
    height: 40px;
    background: #db5c07;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    text-decoration: none;
    z-index: 999;
}

/* end */



.floating-icons {
    position: fixed;
    left: 20px;
    bottom: 30px;
    z-index: 9999;

    display: flex;
    flex-direction: column;
    gap: 15px;
}

.float-icon {
    width: 40px;
    height: 40px;

    display: flex;
    align-items: center;
    justify-content: center;

    border-radius: 50%;
    text-decoration: none;

    font-size: 20px;
    color: #fff;

    position: relative;
    transition: .4s ease;
}

.float-icon:hover {
    transform: scale(1.12);
    color: #fff;
}

/* WhatsApp */

.whatsapp-icon {
    background: #25D366;
    box-shadow: 0 10px 25px rgba(37, 211, 102, .35);
}

.whatsapp-icon::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    animation: whatsappPulse 2s infinite;
}

/* Call */

.call-icon {
    background: #db5c07;
    color: #000;
    box-shadow: 0 10px 25px rgba(241, 207, 118, .35);
}

.call-icon:hover {
    color: #000;
}

.call-icon::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    animation: callPulse 2s infinite;
}

/* Animations */

@keyframes whatsappPulse {

    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, .5);
    }

    70% {
        box-shadow: 0 0 0 18px rgba(37, 211, 102, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}

@keyframes callPulse {

    0% {
        box-shadow: 0 0 0 0 rgba(241, 207, 118, .5);
    }

    70% {
        box-shadow: 0 0 0 18px rgba(241, 207, 118, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(241, 207, 118, 0);
    }
}

@media(max-width:767px) {

    .floating-icons {
        left: 15px;
        bottom: 20px;
    }

    .float-icon {
        font-size: 18px;
    }
}


/* end */



/* category start */

.product-category-section {
    padding: 30px 0;
    /* background: #f8f8f8; */
    overflow: hidden;
}



.category-heading {
    max-width: 650px;
    margin-bottom: 0px;
    text-align: left;
}



.category-heading h2 {
    margin: 0 0 0px;

    font-family: "Libre Baskerville", serif;

    font-size: 30px;
    line-height: 1.3;

    font-weight: 700;

    color: #151515;
}

.category-heading h2 span {
    color: #db5c07;
}

.category-heading p {
    max-width: 600px;

    margin: 0;

    color: #777;

    font-size: 15px;
    line-height: 1.8;
}



.product-category-card {
    position: relative;

    display: block;

    padding: 30px 15px;

    min-height: 165px;
    /* background-color: #25D366 !important; */

    text-align: center;

    text-decoration: none;

    background: transparent;

    /* border: 1px solid rgba(219, 92, 7, 0.20); */

    border-radius: 12px;

    transition: all 0.4s ease;

    overflow: hidden;
}

/* .product-category-card::before {
    content: "";

    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 3px;

    background: #db5c07;

    transform: scaleX(0);

    transform-origin: center;

    transition: 0.4s ease;
} */

.product-category-card:hover {
    transform: translateY(-7px);

    border-color: #db5c07;

    text-decoration: none;
}

/* .product-category-card:hover::before {
    transform: scaleX(1);
} */



.category-icon {
    width: 65px;
    height: 65px;

    margin: 0 auto 18px;

    display: flex;
    align-items: center;
    justify-content: center;

    border-radius: 50%;

    background: rgba(219, 92, 7, 0.10);

    border: 1px solid rgba(219, 92, 7, 0.25);

    color: #db5c07;

    font-size: 24px;

    transition: all 0.4s ease;
}

.product-category-card:hover .category-icon {
    background: #db5c07;
    color: #ffffff;

    transform: scale(1.08);
}



.product-category-card h4 {
    margin: 0;

    color: #222;

    font-size: 15px;

    font-weight: 400;

    transition: 0.3s ease;
}

.product-category-card:hover h4 {
    color: #db5c07;
}



/* .product-category-slider {
    padding: 5px 3px 20px;
} */

.product-category-slider .owl-stage {
    display: flex;
}

.product-category-slider .owl-item {
    display: flex;
}

.product-category-slider .product-category-card {
    width: 100%;
}


/* Dots */

.product-category-slider .owl-dots {
    display: none !important;
    margin-top: 25px;
}

.product-category-slider .owl-dot span {
    width: 8px !important;
    height: 8px !important;

    background: #ccc !important;

    transition: 0.3s;
}

.product-category-slider .owl-dot.active span {
    width: 25px !important;

    background: #db5c07 !important;
}


/* Hide arrows */

.product-category-slider .owl-nav {
    display: none;
}



@media (max-width: 767px) {

    .product-category-section {
        padding: 30px 0;
        padding-bottom: 0px !important;
    }

    .category-heading {
        margin-bottom: 30px;
        text-align: left;
    }

    .category-heading h2 {
        font-size: 28px;
    }

    .category-heading p {
        font-size: 14px;
    }

}


@media (max-width: 576px) {

    .category-heading h2 {
        font-size: 25px;
    }



    .product-category-card {
        min-height: 124px;
        /* padding: 25px 15px; */
        padding: 0px 2px;
    }


    .category-icon {
        width: 50px;
        height: 50px;
        font-size: 18px;
    }

    .product-category-card h4{
        font-size: 10px;
    }

}

/* category end */


/* product start */


.product-section {
    padding: 30px 0;
    background: #ffffff;
}

.product-section-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 45px;
}

.product-title-wrap h2 {
    margin: 0;
    font-family: "Libre Baskerville", serif;
    font-size: 30px;
    line-height: 1.3;
    font-weight: 700;
    color: #151515;
}

.product-title-wrap h2 span{
    color: #db5c07;
}


.product-filter-wrap {
    display: flex;
    align-items: center;
    gap: 15px;
}


/* Search */

.product-search {
    width: 280px;
    height: 48px;
    position: relative;
}

.product-search input {
    width: 100%;
    height: 100%;
    padding: 0 45px 0 18px;
    border: 1px solid #ddd;
    border-radius: 4px;
    outline: none;
    font-size: 14px;
    color: #151515;
    background: #ffffff;
    transition: all .3s ease;
}

.product-search input:focus {
    border-color: #db5c07;
}

.product-search i {
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%);
    color: #151515;
    font-size: 15px;
}


/* Category */

.product-category {
    position: relative;
}

.product-category select {
    width: 190px;
    height: 48px;
    padding: 0 40px 0 15px;
    border: 1px solid #ddd;
    border-radius: 4px;
    background: #ffffff;
    color: #151515;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    appearance: none;
    font-weight: 400 !important;
}

.product-category::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    pointer-events: none;
    color: #151515;
}


.product-card {
    height: 100%;
    background: #ffffff;
    border: 1px solid #e9e9e9;
    overflow: hidden;
    transition: all .35s ease;
}

.product-card:hover {
    border-color: #db5c07;
    transform: translateY(-5px);
    box-shadow: 0 15px 35px rgba(21, 21, 21, 0.08);
}


/* Product Link */

.product-card-link {
    display: block;
    text-decoration: none;
    color: inherit;
}


/* Product Image */

.product-image {
    width: 100%;
    height: 270px;
    overflow: hidden;
    background: #f7f7f7;
}

.product-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: transform .5s ease;
}

.product-card:hover .product-image img {
    transform: scale(1.05);
}


/* Product Content */

.product-content {
    padding: 18px 18px 14px;
}

.product-content h3 {
    margin: 0 0 7px;
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    color: #151515;
}

.model-name {
    display: block;
    font-size: 13px;
    line-height: 1.5;
    color: #777;
}


.product-card-bottom {
    padding: 0 18px 18px;
}

.add-cart-btn {
    width: 100%;
    min-height: 44px;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 9px;
    background: #151515;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
    transition: all .3s ease;
}

.add-cart-btn:hover {
    background: #db5c07;
    color: #ffffff;
}

.add-cart-btn i {
    font-size: 13px;
}



.product-more-btn {
    text-align: center;
    margin-top: 50px;
}

.product-more-btn a {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    padding: 13px 28px;
    background: #db5c07;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #db5c07;
    transition: all .3s ease;
}

.product-more-btn a:hover {
    background: #151515;
    border-color: #151515;
    color: #ffffff;
}

.product-more-btn i {
    transition: transform .3s ease;
}

.product-more-btn a:hover i {
    transform: translateX(5px);
}



@media (max-width: 991px) {

    .product-section {
        padding: 30px 0;
    }

    .product-section-head {
        align-items: flex-start;
        flex-direction: column;
        gap: 25px;
    }

    .product-filter-wrap {
        width: 100%;
    }

    .product-search {
        flex: 1;
        width: auto;
    }

    .product-category select {
        width: 200px;
    }

    .product-image {
        height: 240px;
    }
}


@media (max-width: 575px) {

    .product-section {
        padding:30px 0;
    }

    .product-title-wrap h2 {
        font-size: 25px;
    }

    .product-section-head {
        margin-bottom: 30px;
        gap: 20px;
    }

    .product-filter-wrap {
        width: 100%;
        gap: 10px;
    }

    .product-search {
        width: 55%;
    }

    .product-category {
        width: 45%;
    }

    .product-category select {
        width: 100%;
        padding-left: 10px;
        padding-right: 30px;
    }

    .product-search input {
        padding-left: 12px;
        padding-right: 35px;
        font-size: 12px;
    }

    .product-search i {
        right: 12px;
    }

    .product-image {
        height: 180px;
    }

    .product-content {
        padding: 12px 12px 10px;
    }

    .product-content h3 {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .model-name {
        font-size: 11px;
    }

    .product-card-bottom {
        padding: 0 12px 12px;
    }

    .add-cart-btn {
        min-height: 38px;
        padding: 8px 5px;
        font-size: 11px;
        gap: 5px;
    }

    .add-cart-btn i {
        font-size: 10px;
    }

    .product-more-btn {
        margin-top: 35px;
    }

    .product-more-btn a {
        padding: 11px 22px;
        font-size: 13px;
    }
}

/* product end */


/* why choose  */


.why-choose-section {
    position: relative;
    padding: 30px 0;
    background: #ffffff;
    overflow: hidden;
}



.why-section-heading {
    text-align: center;
    margin-bottom: 55px;
}

.why-subtitle {
    display: inline-block;
    margin-bottom: 12px;
    color: #db5c07;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.why-section-heading h2 {
    margin: 0;
    font-family: "Libre Baskerville", serif;
    font-size: 30px;
    line-height: 1.3;
    font-weight: 700;
    color: #151515;
}

.why-section-heading h2 span {
    color: #db5c07;
}

.why-heading-line {
    width: 55px;
    height: 3px;
    margin: 20px auto 0;
    background: #db5c07;
    position: relative;
}

.why-heading-line::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 3px;
    right: -16px;
    top: 0;
    background: #151515;
}

.why-choose-card {
    position: relative;
    height: 100%;
    padding: 35px 32px 38px;
    background: #ffffff;
    border: 1px solid #eeeeee;
    border-radius: 4px;
    overflow: hidden;
    transition: all .4s ease;
}

.why-choose-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #db5c07;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .4s ease;
}

.why-choose-card:hover {
    transform: translateY(-8px);
    border-color: rgba(219, 92, 7, .25);
    box-shadow: 0 18px 45px rgba(21, 21, 21, .09);
}

.why-choose-card:hover::before {
    transform: scaleX(1);
}


.why-card-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 28px;
}


.why-icon {
    position: relative;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;

    background: #db5c07;
    color: #ffffff;

    border-radius: 50%;
    font-size: 25px;

    /* box-shadow:
        0 10px 25px rgba(219, 92, 7, .20); */

    transition: all .4s ease;
}

.why-icon::before {
    content: "";
    position: absolute;
    inset: -7px;
    border: 1px solid rgba(219, 92, 7, .25);
    border-radius: 50%;
    transition: all .4s ease;
}

/* .why-icon::after {
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    right: -3px;
    top: 5px;
    background: #151515;
    border-radius: 50%;
} */

.why-choose-card:hover .why-icon {
    transform: translateY(-4px);
    box-shadow:
        0 15px 30px rgba(219, 92, 7, .28);
}

.why-choose-card:hover .why-icon::before {
    inset: -10px;
    border-color: rgba(219, 92, 7, .4);
}


.why-number {
    font-family: "Libre Baskerville", serif;
    font-size: 38px;
    line-height: 1;
    font-weight: 700;
    color: #f1f1f1;
    transition: all .4s ease;
}

.why-choose-card:hover .why-number {
    color: rgba(219, 92, 7, .15);
}



.why-content h3 {
    margin: 0 0 15px;
    font-family: "Libre Baskerville", serif;
    font-size: 20px;
    line-height: 1.4;
    font-weight: 700;
    color: #151515;
    transition: color .3s ease;
}

.why-choose-card:hover .why-content h3 {
    color: #db5c07;
}

.why-content p {
    margin: 0;
    font-size: 14px;
    line-height: 1.9;
    font-weight: 400;
    color: #666666;
}


.why-choose-section::before {
    content: "";
    position: absolute;
    width: 320px;
    height: 320px;
    border: 1px solid rgba(219, 92, 7, .06);
    border-radius: 50%;
    top: -180px;
    right: -100px;
}

.why-choose-section::after {
    content: "";
    position: absolute;
    width: 250px;
    height: 250px;
    border: 1px solid rgba(219, 92, 7, .05);
    border-radius: 50%;
    bottom: -150px;
    left: -100px;
}



@media (max-width: 991px) {

    .why-choose-section {
        padding: 30px 0;
    }

    .why-section-heading {
        margin-bottom: 40px;
    }

    .why-section-heading h2 {
        font-size: 30px;
    }

}


@media (max-width: 575px) {

    .why-choose-section {
        padding: 35px 0;
    }

    .why-section-heading {
        margin-bottom: 35px;
    }

    .why-subtitle {
        font-size: 10px;
        letter-spacing: 2px;
    }

    .why-section-heading h2 {
        font-size: 25px;
    }

    .why-heading-line {
        margin-top: 15px;
    }

    .why-choose-card {
        padding: 28px 24px 30px;
    }

    .why-card-top {
        margin-bottom: 23px;
    }

    .why-icon {
        width: 58px;
        height: 58px;
        font-size: 21px;
    }

    .why-number {
        font-size: 30px;
    }

    .why-content h3 {
        font-size: 17px;
    }

    .why-content p {
        font-size: 13px;
        line-height: 1.8;
    }

}

/* why chose end */


/*  */

.workwear-section {
    position: relative;
    min-height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #111111;
    background-image: url("../image/cta-3.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;

    overflow: hidden;
}


/* Dark overlay */

.workwear-overlay {
    position: absolute;
    inset: 0;
    z-index: 1;

    background:
        linear-gradient(
            180deg,
            rgba(0, 0, 0, 0.18) 0%,
            rgba(0, 0, 0, 0.20) 35%,
            rgba(0, 0, 0, 0.48) 65%,
            rgba(0, 0, 0, 0.92) 100%
        );
}


/* Container */

.workwear-section .container {
    position: relative;
    z-index: 2;
}


/* Content */

.workwear-content {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    /* padding: 110px 0 80px; */
    padding: 110px 0 0px;

    text-align: center;
}


/* Heading */

.workwear-content h2 {
    margin: 0;

    font-family: "Libre Baskerville", serif;
    font-size: 50px;
    line-height: 1.5;
    font-weight: 700;

    letter-spacing: -1px;
    text-transform: uppercase;

    color: #ffffff;

    /* text-shadow: 0 4px 20px rgba(0, 0, 0, 0.35); */
}

.workwear-content h2 span {
    display: block;
    color: #ffffff;
}


/* Heading Line */

.workwear-line {
    width: 90px;
    height: 4px;

    margin: 25px auto 28px;

    background: #db5c07;

    position: relative;
}

.workwear-line::before,
.workwear-line::after {
    content: "";
    position: absolute;
    top: 0;

    width: 20px;
    height: 4px;

    background: #db5c07;
}

.workwear-line::before {
    left: -30px;
}

.workwear-line::after {
    right: -30px;
}


/* Paragraph */

.workwear-content p {
    max-width: 750px;
    margin: 0 auto;

    font-family: "Poppins", sans-serif;
    font-size: 18px;
    line-height: 1.9;
    font-weight: 400;

    color: #ffffff;

    text-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}


/* Bottom Decoration */

.workwear-decoration {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;

    margin-top: 38px;
}

.workwear-decoration span {
    width: 42px;
    height: 5px;
    background: #db5c07;
}

.workwear-decoration i {
    width: 9px;
    height: 5px;

    display: block;

    background: #db5c07;

    transform: skewX(-35deg);
}


/* =========================================
   LARGE DESKTOP
========================================= */

@media (min-width: 1400px) {

    .workwear-section {
        min-height: 760px;
    }

    .workwear-content {
        max-width: 900px;
        padding-top: 130px;
    }

    .workwear-content h2 {
        font-size: 72px;
    }

    .workwear-content p {
        font-size: 19px;
    }
}



@media (max-width: 991px) {

    .workwear-section {
        min-height: 650px;

        background-position: center center;
    }

    .workwear-content {
        max-width: 700px;
        padding: 90px 20px 70px;
    }

    .workwear-content h2 {
        font-size: 50px;
    }

    .workwear-content p {
        font-size: 16px;
        line-height: 1.8;
    }
}



@media (max-width: 767px) {

    .workwear-section {
        min-height: 500px;

        background-position: center top;
    }

    .workwear-overlay {
        background:
            linear-gradient(
                180deg,
                rgba(0, 0, 0, 0.28) 0%,
                rgba(0, 0, 0, 0.42) 35%,
                rgba(0, 0, 0, 0.82) 70%,
                rgba(0, 0, 0, 0.97) 100%
            );
    }

    .workwear-content {
        padding: 100px 15px 55px;
    }

    .workwear-content h2 {
        font-size: 30px;
        line-height: 1.5;
        letter-spacing: 0;
    }

    .workwear-line {
        width: 60px;
        height: 3px;
        margin: 18px auto 22px;
    }

    .workwear-line::before,
    .workwear-line::after {
        height: 3px;
        width: 14px;
    }

    .workwear-line::before {
        left: -22px;
    }

    .workwear-line::after {
        right: -22px;
    }

    .workwear-content p {
        font-size: 14px;
        line-height: 1.75;
    }

    .workwear-decoration {
        margin-top: 25px;
    }

    .workwear-decoration span {
        width: 30px;
        height: 4px;
    }

    .workwear-decoration i {
        width: 7px;
        height: 4px;
    }
}



@media (max-width: 400px) {

    .workwear-section {
        min-height: 580px;
    }

    .workwear-content {
        padding-top: 90px;
    }

    .workwear-content h2 {
        font-size: 30px;
    }

    .workwear-content p {
        font-size: 14px;
        line-height: 1.7;
    }
}
